# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.OriginalGroupHeader22

Packages that use OriginalGroupHeader22
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of OriginalGroupHeader22 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as OriginalGroupHeader22
Modifier and Type
Field
Description
`protected OriginalGroupHeader22`
CustomerPaymentStatusReportV14.`orgnlGrpInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return OriginalGroupHeader22
Modifier and Type
Method
Description
`OriginalGroupHeader22`
ObjectFactory.`createOriginalGroupHeader22()`
Create an instance of `OriginalGroupHeader22`
`OriginalGroupHeader22`
CustomerPaymentStatusReportV14.`getOrgnlGrpInfAndSts()`
Gets the value of the orgnlGrpInfAndSts property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type OriginalGroupHeader22
Modifier and Type
Method
Description
`void`
CustomerPaymentStatusReportV14.`setOrgnlGrpInfAndSts(OriginalGroupHeader22 value)`
Sets the value of the orgnlGrpInfAndSts property.